Bug 8432 - make still 3.77
make still 3.77
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: make (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-12 19:00 EST by Karl Berry
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-13 10:29:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl Berry 2000-01-12 19:00:29 EST
make in redhat 6.1 is still based on 3.77.
the current version is 3.78.1.

gcc is also old.

i did not exhaustively check others.
Comment 1 Jeff Johnson 2000-01-13 10:29:59 EST
Make-3.78.1 is in Raw Hide. Ditto gcc-2.95.

Note You need to log in before you can comment on or make changes to this bug.